BODY{
  margin : 0px;
  overflow : hidden;
}
br{
	letter-spacing:normal;
}
TABLE.table{
  background-color : transparent;
  width : 100%;
display:inline;
}
TR.tr{
  font-size :9pt;
  line-height : 1.5;
  letter-spacing:1px;
display:inline
}
A{
  text-decoration : none;
}
A:HOVER{
  font-style : oblique;
  text-transform : uppercase;
  font-weight : 900;
  text-decoration : underline overline;
}
A:ACTIVE{
  text-decoration : line-through;
}
TABLE,TR{
   background-color:transparent;
  font-size : xx-small;
}
